Subject: Re: [PATCH wireless-2.6-git] prism54: WPA/RSN support for fullmac cards

From: [email-masked]
Date: Fri, 17 Nov 2006 20:43:27 +0100

Am Freitag, 17. November 2006 06:42 schrieben Sie:
> >
> > No, more that my card doesn't successfully associate at all even
> > _without_ the patch on unencrypted or WEP APs; I just can't test it,
> > since my card seems to be broken...
>
> FWIW I applied the patch to tonight pull form Linus's tree and my card
> stopped associating with my AP (WEP128, Shared key). It only associated
> with my neighbour router which is running without encryption.
can you please describe your setup? I tested WEP ("restricted") with a Netgear 
WGT624 and a normal linux AP and haven't seen any problems so far.

for debugging: 
dmesg & iwevent output would be nice...
but I'll accept a short "sniffer" extract too. ;)

(it would be really good, if you can provide a package dump form a working 
setup with the old driver too!)

Christian